.spot_titbox {padding: 0; background: none; box-shadow:none; color: #fff;}
.warm3_tit1.fix {display: flex; align-items: flex-end; justify-content: center;}
.warm3_tit1 {text-align: center; margin-bottom: 2.5em;}
.warm3_tit1 span {box-shadow: inset 0 -.7em 0 rgba(255,255,255,.8); color:#fe6a2a;}
.warm3_tit1 em {display: inline-block; vertical-align: bottom; padding: 0 1em .2em;}
.warm3_wrap {max-width:none; background-color: #fff4e7;}
.warm3_wrap .inr-c {max-width:1120px; margin-left: auto; margin-right: auto;}

.warm3_box {text-align: center; position: relative;}
.warm3_box:after {content:""; position: absolute; left: -30px; top: -30px; width: calc(100% + 60px); height: calc(100% + 60px); background-color: #ddccb9; border-radius: 1em;}
.warm3_box > div {position: relative; z-index: 1;}

.desc_mf1 {position: relative; z-index: 2;}

.spot_titbox {max-width: 900px;}

.slider_wrap {position: relative; padding: 20px; background-image: url('images/warm3/bg1.png'); background-size: cover;}
.slider_wrap .slider {border-radius: 16px;}

.etc_imgs {position: relative; padding-right: 160px;}
.etc_imgs .icon {position: absolute; right: 0; top: 0; width: 130px; min-width: 130px; }

.icon2 {text-align: right;}
.icon2 img {max-width: 180px;}

.icon3 {text-align: right; margin-top: -30px;}
.icon3 img {max-width: 250px;}

.imm {padding: 10px; background-image: url('images/warm3/bg2.png'); background-size: cover;}
.imm img {border-radius: 15px; width: 100%;}

.etc_bg {position: relative; padding: 7% 0;}
.etc_bg::after {content:""; position: absolute; left: 50%; margin-left: -1200px; top: 0; width: 2400px; height: 100%; background-image: url('../images/office/bg1.png'); background-size: 1000px;}
.etc_bg .img {position: relative; z-index: 1;}

.imgs_right {position: relative; padding-right: 130px;}
.imgs_right .icon1 {position: absolute; right: 0; bottom: 0; width: 100px;}


.inr-c {max-width:1120px;}

@media (max-width: 1200px) {
	.warm3_wrap .inr-c {margin-left: 40px; margin-right: 40px;}
}

@media (max-width: 960px) {
	.box_float .item {width: 100% !important;}

	.etc {padding-right: 0 !important;}
	.etc .icon1 {z-index: 1; left: 70% !important; top: -30% !important;}

	.warm3_wrap .inr-c {margin-left: 5%; margin-right: 5%;}

	.etc_imgs {padding-right: 100px;}
	.etc_imgs .icon {top: auto; bottom: 0; width: 80px; min-width: 80px; }

	.slider_wrap {padding: 10px;}

	.icon2 {text-align: center;}
	.icon2 img {max-width: 100px;}
	.icon3 img {max-width: 130px;}

	.warm3_tit1 {margin-bottom: 1.5em;}

	.imgs_right {padding-right: 0;}
	.imgs_right .icon1 {width: 20px; bottom: auto; top: -40px;}

}